Bug 1447127 - Import new package python-paunch
Summary: Import new package python-paunch
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-paunch
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 12.0 (Pike)
Assignee: Steve Baker
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On: 1447162
Blocks: 1419749 1462806
TreeView+ depends on / blocked
 
Reported: 2017-05-01 21:12 UTC by Steve Baker
Modified: 2018-02-05 19:07 UTC (History)
9 users (show)

Fixed In Version: python-paunch-1.1.1-0.20170602025340.c8e22e5.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 21:25:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Steve Baker 2017-05-01 21:12:46 UTC
The heat-agents docker-cmd hook will be switching over to using the new paunch library, so this package will need to be included in OSP 12.

paunch is not packaged in RDO yet, this bug will be kept up-to-date with upstream reviews.

Comment 1 Thierry Vignaud 2017-05-12 19:45:44 UTC
That would be python-paunch instead of paunch, wouldn't it?

Comment 9 errata-xmlrpc 2017-12-13 21:25:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.